name: mBlog
tags:
  - 建站
title: 开源自部署的个人微博
description: 开源自部署的个人微博
additionalProperties:
  key: mblog
  name: MBlog
  tags:
    - Website
  shortDescZh: 开源自部署的个人微博
  shortDescEn: Open source self hosted personal micro blog platform
  type: website
  crossVersionUpdate: true
  limit: 0
  batchInstallSupport: true
  website: https://mblog.club/
  github: https://github.com/kingwrcy/mblog-backend
  document: https://github.com/kingwrcy/mblog-backend
  architectures:
    - amd64
